---
- hosts: all

  vars:
    user: "{{ ansible_user }}"

  tasks:
    - name: Generate default /etc/apt/sources.list
      ansible.builtin.copy:
        src: '{{ item }}'
        dest: /home/superuser/data/
      with_fileglob:
        - files/*.fio

# vim: ts=2:sw=2:et:
